## guideos-firewall-spice 1.0.1-2

=== debian/changelog ===
guideos-firewall-spice (1.0.1-2) unstable; urgency=medium

  * Fixed: Locale position

 -- Actionschnitzel <actionschnitzel@guideos.de>  Fri, 07 Mar 2025 02:30:42 +0100

guideos-firewall-spice (1.0.1-1) unstable; urgency=medium

  * Fixed: Toggle does not set desired UFW state

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 05 Mar 2025 18:38:08 +0100

guideos-firewall-spice (1.0) unstable; urgency=medium

  * Initial Commit

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 05 Mar 2025 14:09:26 +0100
