=== debian/control ===
Source: guideos-firewall-spice
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9)
Standards-Version: 1.0
Homepage: https://guideos.de

Package: guideos-firewall-spice
Architecture: all
Depends: ${misc:Depends}, bash
Description: A tool to configure the firewall
 This package provides a Cinnamon applet to configure the firewall.
