=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := guideos-firewall-spice

%:
	dh $@

override_dh_install:
	# Erstellen der notwendigen Verzeichnisse

	mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)
	mkdir -p debian/$(PACKAGE)/usr/share/cinnamon/applets


	# Kopieren der Dateien

	cp -r firewall-applet@maik3531 debian/$(PACKAGE)/usr/share/cinnamon/applets/
	cp LICENSE debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/LICENSE


	dh_install
